name: 'Views Slideshow'
type: module
description: 'Provides a View style that displays rows as a jQuery slideshow. This is an API and requires Views Slideshow Cycle or another module that supports the API.'
package: Views
core_version_requirement: ^9 || ^10 || ^11
dependencies:
  - drupal:views

# Information added by Drupal.org packaging script on 2024-08-19
version: '5.0.1'
project: 'views_slideshow'
datestamp: 1724040373
